@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,700|Roboto+Slab:400,700|Lato:300,400,700|Merriweather:300i,400,400italic,700);
@import url(https://unpkg.com/ionicons@4.4.4/dist/css/ionicons.min.css);
/*$text_colour: #030379;*/
body {
  margin: 0px;
  background-color: white; }

.flexbox, .row, .collapsing-row, .navbar-container .navbar-button, .col, .navbar-container .navbar-button .L1-container .L1-item .L2-container, .centred-img, .navbar-container, .footer, .landing, .landing .lead, .AR-benefits, .AR-benefits .panel-wrapper, .AR-benefits .panel-wrapper .panel, .book-container, .downloads-panel, .downloads-panel .github-links-container, .downloads-panel ul, .downloads-panel .img-container, .contact-panel, .org-logo-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.row, .collapsing-row, .navbar-container .navbar-button {
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row; }

.col, .navbar-container .navbar-button .L1-container .L1-item .L2-container {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }

.collapsing-row {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.col-1 {
  width: 8.33%; }

.col-2 {
  width: 16.66%; }

.col-3 {
  width: 25%; }

.col-4 {
  width: 33.33%; }

.col-5 {
  width: 41.66%; }

.col-6 {
  width: 50%; }

.col-7 {
  width: 58.33%; }

.col-8 {
  width: 66.66%; }

.col-9 {
  width: 75%; }

.col-10 {
  width: 83.33%; }

.col-11 {
  width: 91.66%; }

.col-12 {
  width: 100%; }

/* these are old! don't use! */
.centred-h {
  -ms-flex-pack: distribute;
  justify-content: space-around; }

.space-around {
  -ms-flex-pack: distribute;
  justify-content: space-around; }

.space-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.centre-h, .centred-img, .footer {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.centred-v, .centred-img, .footer {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.align-centre {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

/* convenience flexbox justify-content (main axis) */
.axmain-centre {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.axmain-space-around {
  -ms-flex-pack: distribute;
  justify-content: space-around; }

.axmain-space-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.axmain-flex-start {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start; }

.axmain-flex-end {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end; }

/* convenience flexbox align-items (cross axis) */
.axcross-flex-start {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start; }

.axcross-flex-end {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end; }

.axcross-centre {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

.shadow-raised, .book-container img {
  -webkit-box-shadow: 0px 4px 2px gray;
  box-shadow: 0px 4px 2px gray; }

.shadow-inset {
  -webkit-box-shadow: 0px 4px 2px gray inset;
  box-shadow: 0px 4px 2px gray inset; }

.text-black {
  color: black; }

.text-white {
  color: white; }
  .text-white a {
    color: white; }

.animated, .navbar-container-scrolled-down {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: backwards;
  animation-fill-mode: backwards; }

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn; }

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

@keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

.fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut; }

@-webkit-keyframes expand {
  0% {
    -webkit-transform: scale3d(0, 0, 0);
    transform: scale3d(0, 0, 0);
    opacity: 0; }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    opacity: 1; } }

@keyframes expand {
  0% {
    -webkit-transform: scale3d(0, 0, 0);
    transform: scale3d(0, 0, 0);
    opacity: 0; }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    opacity: 1; } }

.expand {
  -webkit-transform-origin: left top;
  -ms-transform-origin: left top;
  transform-origin: left top;
  -webkit-animation-name: expand;
  animation-name: expand; }

@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0.0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0); }
  100% {
    opacity: 1.0;
    -webkit-transform: none;
    transform: none; } }

@keyframes fadeInLeft {
  0% {
    opacity: 0.0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0); }
  100% {
    opacity: 1.0;
    -webkit-transform: none;
    transform: none; } }

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft; }

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0.0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0); }
  100% {
    opacity: 1.0;
    -webkit-transform: none;
    transform: none; } }

@keyframes fadeInUp {
  0% {
    opacity: 0.0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0); }
  100% {
    opacity: 1.0;
    -webkit-transform: none;
    transform: none; } }

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp; }

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0.0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0); }
  100% {
    opacity: 1.0;
    -webkit-transform: none;
    transform: none; } }

@keyframes fadeInDown {
  0% {
    opacity: 0.0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0); }
  100% {
    opacity: 1.0;
    -webkit-transform: none;
    transform: none; } }

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown; }

@-webkit-keyframes slideInDown {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0); }
  100% {
    -webkit-transform: none;
    transform: none; } }

@keyframes slideInDown {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0); }
  100% {
    -webkit-transform: none;
    transform: none; } }

.slideInDown, .navbar-container-scrolled-down {
  -webkit-animation-name: slideInDown;
  animation-name: slideInDown; }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

h1,
h2,
h3,
h4,
p,
table,
ul,
li {
  font-family: "Merriweather", serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #372f2f;
  margin-left: 16px;
  margin-right: 16px; }


p,
table,
li,
ul {
  font-size: 1.1em; }


p,
table {
  line-height: 1.5;
  max-width: 38em;
  margin-bottom: 1.5em; }

@media screen and (max-width: 32em) {
  h1 {
    font-size: 1.8em;
    text-align: center; }
  
  p,
  table, h3, ul, li {
    font-size: 0.85em; } }

a {
  text-decoration: none;
  color: #372f2f;
  -webkit-transition: color 300ms ease-in;
  -o-transition: color 300ms ease-in;
  transition: color 300ms ease-in; }
  a:hover {
    color: cornflowerblue;
    text-decoration: underline; }

hr {
  width: 50%; }

.max-width-wrapper {
  margin: 0 auto;
  width: 100%;
  max-width: 1280px;
  min-height: calc(100vh - 50px - 120px); }

.page-heading {
  display: table;
  margin: 0.5em auto 1em auto;
  padding: 0 0.5em;
  font-family: "Raleway", sans-serif;
  font-size: 3.7em;
  text-align: center;
  font-weight: bold;
  color: #372f2f; }
  .page-heading:after {
    content: "";
    display: block;
    margin-top: 5px;
    height: 0.08em;
    background-color: #372f2f;
    width: 100%; }
  @media screen and (max-width: 32em) {
    .page-heading {
      font-size: 2.5em; } }

table td {
  text-align: center; }

table th {
  text-align: center;
  font-weight: bold; }

.centred-img img {
  -o-object-fit: contain;
  object-fit: contain;
  width: 75%;
  min-width: 250px;
  max-width: 450px;
  min-height: 250px;
  max-height: 450px; }

.centred-img p, .centred-img table {
  background-color: yellow; }

.button {
  width: 64px;
  height: 64px;
  border-radius: 100%;
  border: 0px solid green;
  background-color: white;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }
  .button h2 {
    margin: 0px;
    text-align: center;
    font-family: "Raleway", sans-serif; }
  .button:hover {
    background-color: yellowgreen;
    cursor: pointer;
    color: white;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }

.browser-modal {
  width: 100%;
  height: auto;
  background-color: cornflowerblue;
  color: white; }
  .browser-modal .message {
    display: inline-block;
    position: relative;
    font-size: 1.2em;
    font-family: "Raleway", sans-serif;
    margin: 50px 50px;
    padding: 20px;
    border: 2px solid white; }

.navbar-placeholder {
  height: 64px; }

.navbar-container {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  z-index: 3;
  width: 100%;
  background-color: #d1f4f1;
  -webkit-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px); }
  .navbar-container .navbar-button {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    height: 4em;
    width: 30%;
    max-width: 150px;
    background-color: #d1f4f1;
    color: #372f2f;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s; }
    .navbar-container .navbar-button .button-title {
      font-family: "Raleway", sans-serif;
      font-size: 1em;
      text-align: center;
      vertical-align: middle; }
      .navbar-container .navbar-button .button-title i {
        margin-left: 0.5em; }
      .navbar-container .navbar-button .button-title:hover {
        cursor: pointer;
        font-weight: bold; }
    .navbar-container .navbar-button a {
      text-decoration: none;
      color: inherit; }
    .navbar-container .navbar-button .L1-container {
      /*hidden by default*/
      visibility: hidden;
      opacity: 0;
      -webkit-transition: 400ms;
      -o-transition: 400ms;
      transition: 400ms;
      position: absolute;
      top: 4em;
      left: -50%;
      max-width: 500px;
      height: auto;
      padding: 0.5em 1em;
      background-color: #7D96C6;
      border-radius: 3px; }
      .navbar-container .navbar-button .L1-container:before {
        content: "";
        position: absolute;
        top: -16px;
        right: 40%;
        background-color: transparent;
        width: 0;
        height: 0;
        border-left: 16px solid transparent;
        border-right: 16px solid transparent;
        border-bottom: 16px solid #7D96C6; }
      .navbar-container .navbar-button .L1-container .L1-item .L1-title {
        text-align: center;
        font-family: "Lato", sans-serif;
        font-weight: 300;
        color: white;
        font-size: 1.4em;
        margin: 0.5em; }
        .navbar-container .navbar-button .L1-container .L1-item .L1-title:hover {
          cursor: pointer; }
      .navbar-container .navbar-button .L1-container .L1-item .L2-container {
        width: 15em;
        height: inherit;
        margin-bottom: 1em; }
        .navbar-container .navbar-button .L1-container .L1-item .L2-container .L2-item {
          -webkit-box-sizing: padding-box;
          box-sizing: padding-box; }
          .navbar-container .navbar-button .L1-container .L1-item .L2-container .L2-item .L2-title {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            font-family: "Lato", sans-serif;
            color: white;
            font-size: 1em;
            text-align: left;
            margin-left: 1em;
            margin-bottom: 0.5em; }
            .navbar-container .navbar-button .L1-container .L1-item .L2-container .L2-item .L2-title i {
              font-style: normal;
              margin-right: 0.5em; }
            .navbar-container .navbar-button .L1-container .L1-item .L2-container .L2-item .L2-title:hover {
              cursor: pointer;
              font-weight: bold; }
    .navbar-container .navbar-button .L1-container--selected {
      -webkit-transform: translateY(5px);
      -ms-transform: translateY(5px);
      transform: translateY(5px);
      visibility: visible;
      opacity: 1; }
  .navbar-container #navbutton-home .icon {
    font-size: 1.8em; }
    .navbar-container #navbutton-home .icon:hover {
      color: #7D96C6;
      -webkit-transition-duration: 0.5s;
      -o-transition-duration: 0.5s;
      transition-duration: 0.5s; }
  .navbar-container #github-icon {
    position: absolute;
    z-index: 100;
    right: 0;
    height: 100%;
    max-width: 100px;
    font-size: 1.8em;
    color: #afb0b1; }
    .navbar-container #github-icon:hover {
      color: #7D96C6;
      -webkit-transition-duration: 0.5s;
      -o-transition-duration: 0.5s;
      transition-duration: 0.5s; }
  .navbar-container .navbar-button--selected .button-title {
    font-weight: bold; }
  @media screen and (max-width: 640px) {
    .navbar-container .navbar-button .button-title {
      font-size: 0.9em; }
    .navbar-container .navbar-button .L1-container .L1-item .L1-title {
      margin: 0.5em; }
    .navbar-container .navbar-button .L1-container .L1-item .L2-container {
      margin-bottom: 0;
      width: 10em; }
      .navbar-container .navbar-button .L1-container .L1-item .L2-container .L2-item .L2-title {
        text-align: left; } }

.navbar-container-scrolled-down {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px; }

.footer {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  height: auto;
  padding: 1.5em 0.5em 0.5em 0.5em;
  background-color: #e9e9e9;
  color: black; }
  .footer p, .footer table {
    font-family: "Lato", sans-serif;
    color: inherit;
    font-size: 0.9em;
    text-align: center;
    max-width: inherit;
    margin: 0; }
  .footer a {
    color: inherit;
    text-decoration: underline; }
    .footer a:hover {
      color: cornflowerblue; }
  .footer hr {
    width: 20%; }
  .footer .legal {
    margin-top: 1em; }
    .footer .legal a {
      display: inline;
      font-family: "Lato", sans-serif;
      font-weight: bold;
      font-size: 0.6em;
      color: gray; }
    .footer .legal .dot {
      display: inline-block;
      width: 4px;
      height: 4px;
      background: gray;
      border-radius: 50%;
      margin: 0 5px;
      vertical-align: middle; }
  @media (max-width: 450px) {
    .footer hr {
      width: 50%; } }

.page-toc {
  display: table;
  margin: -2.5em auto 2em auto;
  padding: 1em 1em;
  -webkit-transform: translateX(0%);
  -ms-transform: translateX(0%);
  transform: translateX(0%); }
  .page-toc a {
    display: table;
    font-size: 1em;
    text-decoration: none;
    text-align: left;
    color: #372f2f; }
    .page-toc a i {
      display: inline-block;
      margin-right: 0.5em;
      font-size: 1.5em;
      vertical-align: middle; }
    .page-toc a:hover {
      text-decoration: underline;
      color: cornflowerblue; }

.landing {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  margin: 2em 0 4em 0; }
  .landing h1 {
    font-family: "Raleway", sans-serif;
    font-weight: 300;
    font-size: 4em;
    min-width: 300px;
    text-align: center;
    padding: 0 20px;
    margin: 0 0 0.5em 0; }
  .landing .lead {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%; }
    .landing .lead .image-container {
      width: 40%;
      max-width: 420px;
      padding: 0;
      margin: 0 10px;
      background-image: url("/files/vdv_AR.png");
      background-size: contain;
      background-position: center;
      background-repeat: no-repeat; }
  @media (max-width: 768px) {
    .landing h1 {
      margin: 0 auto 0.5em auto;
      padding: 0; }
    .landing .lead {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      .landing .lead .image-container {
        width: 75%;
        height: 50vw;
        max-height: 270px; } }
  @media (max-width: 320px) {
    .landing h1 {
      font-size: 3em; } }

.AR-benefits {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 3em 0;
  background-color: white;
  position: relative; }
  .AR-benefits .panel-wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: distribute;
    justify-content: space-around; }
    .AR-benefits .panel-wrapper .panel {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      width: 40%;
      min-width: 250px;
      padding: 0 0em; }
      .AR-benefits .panel-wrapper .panel img {
        -o-object-fit: contain;
        object-fit: contain;
        width: 64px; }
  @media screen and (max-width: 768px) {
    .AR-benefits .panel-wrapper {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      .AR-benefits .panel-wrapper .panel {
        width: 100%;
        padding: 0 1em; } }

.learn-AR {
  margin-top: 4em; }
  .learn-AR h1 {
    font-family: "Raleway", sans-serif;
    text-align: center;
    font-weight: lighter;
    font-size: 1.6em;
    margin: 0; }
    .learn-AR h1:before, .learn-AR h1:after {
      content: "";
      display: inline-block;
      margin: 0 0.5em 0.25em;
      width: 30%;
      height: 1px;
      background-color: #a6a6a6; }
  .learn-AR section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 2.5em 0;
    width: 100%; }
    .learn-AR section img {
      display: inline-block;
      -o-object-fit: contain;
      object-fit: contain;
      max-width: 250px;
      max-height: 250px;
      margin: 0 1em; }
    .learn-AR section .text {
      display: inline-block;
      text-align: left;
      margin: 0 1em;
      max-width: 400px; }
    .learn-AR section #book-cover {
      max-width: 250px;
      max-height: 250px; }
      .learn-AR section #book-cover .award-sticker {
        -webkit-transform: translateY(-150%) translateX(-10%);
        -ms-transform: translateY(-150%) translateX(-10%);
        transform: translateY(-150%) translateX(-10%); }
        .learn-AR section #book-cover .award-sticker img {
          -o-object-fit: contain;
          object-fit: contain;
          max-width: 60px; }
  @media (max-width: 620px) {
    .learn-AR h1:before {
      display: none; }
    .learn-AR h1:after {
      display: block;
      margin: 0.5em auto;
      width: 75%; }
    .learn-AR section {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; } }

.book-container {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%; }
  .book-container img {
    width: 40%;
    max-width: 300px;
    min-width: 240px;
    -o-object-fit: contain;
    object-fit: contain;
    margin: 1em;
    opacity: 0;
    -webkit-transform: translateY(10px);
    -ms-transform: translateY(10px);
    transform: translateY(10px);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
    .book-container img.is-showing {
      opacity: 1;
      -webkit-transform: translateY(0px);
      -ms-transform: translateY(0px);
      transform: translateY(0px); }
  @media screen and (max-width: 34em) {
    .book-container {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; }
      .book-container img {
        width: 80%; } }

.downloads-panel {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%; }
  .downloads-panel h1 {
    text-align: center; }
  .downloads-panel .github-links-container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: 700px;
    padding: 0 1em; }
    .downloads-panel .github-links-container .icon-container {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      width: auto;
      height: 100%; }
      .downloads-panel .github-links-container .icon-container i {
        margin: 0 10px;
        font-size: 4em;
        color: #c8ccd2; }
  .downloads-panel ul {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100px;
    padding: 0; }
    .downloads-panel ul a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      width: 100%;
      max-width: 240px;
      left: 0;
      right: 0;
      text-decoration: none;
      text-align: center;
      padding: 20px;
      margin-bottom: 10px;
      margin-left: 5px;
      margin-right: 5px;
      border: 2px solid pink;
      border-radius: 5px; }
      .downloads-panel ul a i {
        display: inline-block;
        font-size: 1.6em;
        margin-left: auto;
        padding-left: 20px; }
      .downloads-panel ul a:hover {
        border: 2px solid #372f2f; }
  .downloads-panel .img-container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%; }
    .downloads-panel .img-container img {
      -o-object-fit: contain;
      object-fit: contain;
      width: 80%;
      max-width: 480px;
      min-width: 320px;
      height: 100%; }
  @media (max-width: 768px) {
    .downloads-panel .github-links-container {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; }
      .downloads-panel .github-links-container .icon-container {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center; }
        .downloads-panel .github-links-container .icon-container i {
          margin: 0 20px; }
    .downloads-panel ul {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      width: 80%;
      height: auto; }
      .downloads-panel ul a {
        text-align: left;
        max-width: none; } }

.contact-panel {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #175880;
  padding: 6em 0; }
  .contact-panel p, .contact-panel table {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: white;
    text-align: right;
    width: 40%;
    max-width: 360px;
    margin: 0 auto; }
  .contact-panel .separator-line {
    width: 2px;
    background-color: white;
    height: 200px;
    margin: 0; }
  .contact-panel form {
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid white;
    background-color: inherit;
    width: 40%;
    margin: 0 auto;
    padding: 2em 2em;
    position: relative; }
    .contact-panel form:before {
      content: "Contact form";
      position: absolute;
      top: 0em;
      left: 0em;
      -webkit-transform: translate(0.5em, -50%);
      -ms-transform: translate(0.5em, -50%);
      transform: translate(0.5em, -50%);
      padding: 5px;
      margin: 0;
      color: white;
      border: 1;
      background-color: inherit;
      font-family: "Raleway", sans-serif;
      font-size: 0.9em;
      font-weight: bold; }
    .contact-panel form input, .contact-panel form textarea {
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      margin-bottom: 0.5em;
      background-color: inherit;
      color: white;
      border: 2px solid white;
      border-radius: 5px;
      padding: 5px;
      opacity: 0.5;
      -webkit-transition: all 200ms ease-in-out;
      -o-transition: all 200ms ease-in-out;
      transition: all 200ms ease-in-out;
      width: 100%; }
      .contact-panel form input:focus, .contact-panel form textarea:focus {
        opacity: 1;
        outline-style: none; }
      .contact-panel form input#name, .contact-panel form input#email, .contact-panel form textarea#name, .contact-panel form textarea#email {
        border: 0;
        border-bottom: 2px solid white;
        border-radius: 0; }
      .contact-panel form input#submit, .contact-panel form textarea#submit {
        width: 150px; }
        .contact-panel form input#submit:hover, .contact-panel form textarea#submit:hover {
          cursor: pointer;
          opacity: 1; }
  @media (max-width: 768px) {
    .contact-panel {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      padding: 4em 0; }
      .contact-panel p, .contact-panel table {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        text-align: center;
        width: 85%;
        margin: 0 auto 2em auto; }
      .contact-panel .separator-line {
        width: 50%;
        height: 2px;
        margin: 0 auto; }
      .contact-panel form {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 85%;
        max-width: 360px;
        margin: 2em auto 0 auto; }
        .contact-panel form input#submit {
          width: 100%; } }

.org-logo-container {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 1em auto;
  width: 80%; }
  .org-logo-container a {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    min-width: 120px;
    max-width: 200px;
    width: 25%;
    height: 100vh;
    max-height: 100px;
    margin: 5px 5px 0 0;
    padding: 10px 10px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-origin: content-box;
    border: 1px solid transparent;
    border-radius: 0px;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out; }
    .org-logo-container a:hover {
      border-color: #372f2f; }
    .org-logo-container a#wiley {
      background-image: url("/files/school_logos/wiley.png"); }
    .org-logo-container a#wits {
      background-image: url("/files/school_logos/wits.png"); }
    .org-logo-container a#unisa {
      background-image: url("/files/school_logos/unisa.jpg"); }
    .org-logo-container a#rutgers {
      background-image: url("/files/school_logos/rutgers.jpg"); }

.legal-page {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 3em auto; }
  .legal-page h1 {
    width: 90%;
    font-family: "Lato", sans-serif;
    font-weight: bold;
    font-size: 3em;
    text-align: center; }
  .legal-page h2 {
    font-size: 1.3em;
    max-width: 350px;
    margin-top: 1.8em; }
  .legal-page p, .legal-page table {
    font-size: 0.9em;
    max-width: 350px; }

.textbook-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 auto; }
  .textbook-info .left {
    width: 40%;
    margin: 0 2em; }
  .textbook-info img {
    width: 30%;
    -o-object-fit: contain;
    object-fit: contain; }
  @media (max-width: 640px) {
    .textbook-info {
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
      flex-direction: column-reverse;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      .textbook-info .left {
        width: 100%; } }

.errata {
  margin: 0 2em; }
  @media (max-width: 640px) {
    .errata {
      margin: 0; }
      .errata li {
        margin: 0; } }

._test-max-width-wrapper {
  margin: 0 auto;
  padding: 0;
  max-width: 720px;
  border: 1px solid blue;
  background-color: rgba(0, 0, 0, 0.2); }
